Run npm command v1.1.2

#1

Fixed an issue when npm installation failed. This happened in the case a specifc npm version (6.13.4) was preinstalled and a differnet npm version was installed. (This is triggered by a version specified in the input or by defining npm as a dependency in the package.json file.)

Related issue report: https://github.com/bitrise-steplib/steps-npm/issues/23.
Example error log:

$ npm "install" "-g" "npm@<version>"
Error setting npm version to <version>: error running npm install: ...
npm ERR! code EEXIST
npm ERR! syscall symlink
...
0 Likes